GOLF(2gg)

NAME
extended-mode - (C-language)

PURPOSE
Use external libraries or C code with Golf.

SYNTAX

        extended-mode

DESCRIPTION
extended-mode, when specified as a very first statement in .golf source file, allows for use of call-extended statement.

EXAMPLES

        extended-mode

        begin-handler /my-handler public
            ...
            call-extended factorial (10, &fact)
            ...
        end-handler

SEE ALSO
 C language

call-extended extended-mode web-framework-for-C-programming-language See all documentation